@import url(http://fonts.googleapis.com/css?family=Oswald:400|Open+Sans:400);

body
{
	width: 100%;
	background-color: #E7E4D3;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	font-size: 14px; 
	color: #727B84; 
	font-family: 'Open Sans', Helvetica, sans-serif;
}

body a:link
{
	text-decoration: none;
	color: #206BA4;
}

body a:visited
{
	text-decoration: none;
	color: #206BA4;
}

body a:active
{
	text-decoration: none;
	color: #206BA4;
}

.madContainer
{
	width: 100%;
	min-width: 500px;	
}

.madHeaderLogo
{
	background-color: #BBD9EE;
	padding: 75px 0px 6px 0px;
	font-size: 60px;
	line-height: 60px;
	font-weight: 400;
	font-family: 'Oswald', Calibri, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #206BA4;
	text-align: center;
	border-style: solid;
	border-color: #C0C0C0;
	border-width: 0px 0px 5px 0px;
}

.madHeaderLogo span
{
	opacity: 0.75;
}

.madHeaderJobTitle
{
	padding: 5px 0px 40px 0px;
	font-size: 15px;
	line-height: 15px;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;		
	letter-spacing: 2.6px;
	color: #206BA4;
	text-align: center;
	text-transform: lowercase;
}

.madError
{
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}

.madErrorCode
{
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	font-family: 'Oswald', Calibri, Helvetica, sans-serif;
	font-size: 60px;
	float: left;
}

.madError h1
{
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 20px;
}

.madError p
{
	font-size: 15px;
}
